Subject: (urth) Wolfe on PDA

From: Steve Strickland <sstrickland at satx.rr.com>
Date: Mon, 20 May 2002 22:24:18 +0000

For those of you who might be interested, there are a couple of Gene Wolfe
titles in PDA format, published by Peanutpress.  The titles are "Strange
Travelers" and Return to the Whorl".  The prices are somewhat discounted
from the paper editions, but not by much.  I downloaded "Strange Travelers",
which I had not read, and have been surprised at how enjoyable the e-book
reading experience has been.  I'll probably soon download "Return to the
Whorl", just so I can keep it close to my heart, where it already resides in
spirit.

Anyway, to keep this posting from sounding like an advertisement, I won't
give you the URL for peanutpress.com, but it shouldn't be difficult to find
if you want to check it out.

Steve Strickland

--